@charset "UTF-8";
body, button, input, select, textarea {
  color: #333;
  font-family: "Karla", "Helvetica Neue", helvetica, arial, sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-family: "Work Sans", "Helvetica Neue", helvetica, arial, sans-serif;
  font-weight: 800;
  letter-spacing: 0.1em;
  line-height: 1.25;
  margin: 0 0 0.75em;
  padding: 0.75em 0 0 0;
  text-transform: uppercase;
}
body {
  width: 100%;
  z-index: 0;
  background-color: #fff;
}
html, body {
  height: 100%;
  margin-top: 0 !important;
}
body.open {
  overflow: hidden;
}
header {
  z-index: 10;
}
main {
  z-index: -1;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:focus{
	outline:none;
}
ul {
  margin-left: 0;
  padding-left: 0;
}
dl {
  margin-top: 0;
  margin-bottom: 0;
}
dd {
  margin-bottom: 0;
  margin-left: 0;
}
h3 {
  margin-top: 0;
  margin-bottom: 0;
}
p {
  margin-top: 0;
  margin-bottom: 0;
}
/* HeadArea */
.Header-Logo {
  position: absolute;
  z-index: 0;
  width: 200px;
  height: 200px;
  background-color: #fff;
  padding-top: 0;
  top: 0;
}
.Header-Logo_ImageBlock {
  /*width: 90%;*/
  display: block;
  margin: 0 auto;
  margin-top: 0;
}
.Header-Logo_ImageBlock_Img {
  width: 100%;
}
.Header-Buttons {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
  transform: scale(0.95);
  transform-origin: right top;
}
.Header-Contact_LinkBlock {
  width: 110px;
  height: auto;
  padding: 10px;
  background: #fff;
  display: block;
  text-align: center;
}

.Header-Contact_LinkBlock_Img {
  height: auto;
  width: 30px;
}

.Header-Contact_LinkBlock_Text_en {
  margin-top: 5px;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  display: block;
}

.Header-Contact_LinkBlock_Text_ja {
  font-size: 12px;
  font-weight: bold;
  color: #000;
  display: block;
}

.Header-Contact_LinkBlock:hover {
  opacity: 0.8;
}

.Header-Reserve {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
}
.Header-Reserve_LinkBlock {
  width: 110px;
  height: auto;
  /* padding: 10px; */
  padding: 10px 5px;
  background: #000;
  display: block;
  text-align: center;
}
.Header-Reserve_LinkBlock_Img {
  height: auto;
  width: 36px;
}
.Header-Reserve_LinkBlock_Text_en {
  margin-top: 5px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  display: block;
}
.Header-Reserve_LinkBlock_Text_ja {
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  display: block;
}
.Header-Reserve_LinkBlock:hover {
  opacity: 0.8;
}
/* 白 */
.Header-Reserve_LinkBlock.-white,
.Header-Reserve_LinkBlock.-white .Header-Reserve_LinkBlock_Text_en,
.Header-Reserve_LinkBlock.-white .Header-Reserve_LinkBlock_Text_ja {
  background-color: white;
  color: #000;
}
.Header-Reserve_LinkBlock.-white img {
  filter: brightness(0);
}

.Main {
  /* padding-top: 50px; */
}
.MainVisual {
  position: relative;
  width: 90%;
  height: calc(100vh - 50px);
  margin: 50px auto 0;
  z-index: -1;
  overflow: hidden;
}
.MainVisual_CopyBlock {
  position: absolute;
  width: 100%;
  height: calc(100vh - 50px);
}
.MainVisual_CopyBlock_Text {
  position: absolute;
  vertical-align: middle;
  width: 100%;
  top: 45%;
  font-size: 40px;
  text-align: center;
  color: #fff;
  line-height: 2.0;
  letter-spacing: 0.2em;
  font-family: 'Staatliches'; 
  z-index: 15;
  text-shadow: 0px 0px 10px #454545;
}
/* mv ズームしながらフェード切り替え */
.main_imgBox {
    height: 100%;
    overflow: hidden;
    position: relative; 
}
.main_img {
  z-index:10;
  opacity: 0;
  width: 100%;
  height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  animation: anime3 24s 0s infinite; 
}
.main_img:nth-of-type(1) {
    background-image: url('../images/mv01.jpg?v202312');
}
.main_img:nth-of-type(2) {
    background-image: url('../images/mv02.jpg?v202312');
    animation-delay: 8s; 
}
.main_img:nth-of-type(3) {
    background-image: url('../images/mv03.jpg?v20231212');
    animation-delay: 16s; 
}
.main_img:nth-of-type(4) {
    background-image: url('../images/mv04.jpg?v2');
    animation-delay: 24s; 
}

.logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  max-width: 400px;
  z-index: 98;
}

.logo img {
  display: block;
  height: auto;
}

.mv_logo {
  margin: 0 auto;
  max-width: 241px;
  width: 100%;
}

.mv_text {
  margin-top: 10px;
  width: 100%;
}



/* ContentsArea */
.bannerBlock {
  align-items: center;
  display: flex;
  justify-content: center;
  margin: 40px auto -40px;
  width: 90%;
}
.bannerBlock a {
  display: block;
  max-width: 500px;
}
.bannerBlock a:hover {
  filter: brightness(110%);
  opacity: 0.8;
}
.bannerBlock img {
  width: 100%;
}

.News {
  width: 80%;
  margin: 30px auto 0;
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
  top: 60px;
  border: 1px solid #373737;
}
.News_Head {
  font-size: 32px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}
.News_Link:hover {
  opacity: 0.8;
}
.NewsBlock {
  	max-width: 800px;
	width: 95%;
  display: flex;
  margin: 20px auto 0;
  align-items: flex-start;
}
.NewsBlock_Post {
  display: flex;
  justify-content: space-between;
  margin-right: 20px;
  width: 210px !important;
  align-items: center;
}
.NewsBlock_Post_Title {
  width: 90px;
}
.NewsBlock_Post_Cat {
  width: 110px;
  height: 30px;
  color: #fff;
  display: flex;
  line-height: 30px;
  justify-content: center;
}
.h-news-N{
	background-color: #CFB27A;
}
.h-news-S{
	background-color: #5A5A5A;
}
.NewsBlock_Text {
  width: calc(100% - 260px);
}
.NewsBlock_Text a.text-less {
  overflow: hidden;
  max-width: 100%;
  display: inline-block;
  color: #333333;
  border-bottom: 1px solid transparent;
  text-overflow: ellipsis;
  text-decoration: none;
  white-space: nowrap;
  line-height: 30px;
}
.NewsBlock_Text a.text-less.text-less-link {
	overflow: visible;
	white-space: normal;
	text-overflow: inherit;
}
.NewsBlock_Text a:hover {
  border-bottom-color: #333333;
}
.Concept {
  width: 100%;
  margin: 80px auto 0;
  position: relative;
  top: 60px;
}
.Concept_Head {
  font-size: 32px;
  text-align: center;
  font-weight: bold;
}
.Concept_Text {
  margin-top: 20px;
  padding-right: 7.5%;
  padding-left: 7.5%;
  font-size: 100%;
  line-height: 1.7;
  font-weight: normal;
  text-align: center;
}
.Concept_Text .white_space {
  color: #373737;
}
.Concept_ImageBlock {
  width: 90%;
  margin-top: 40px;
  margin-left: 5%;
  margin-right: 5%;
  display: flex;
  justify-content: space-between;
}
.Concept_ImageBlock_Img.Left {
  width: 60%;
  display: flex;
  flex-direction: column;
}
.Concept_ImageBlock_Img.Left img {
  width: 90%;
  height: auto;
}
.Concept_ImageBlock_Img.Left img:first-child {
  margin-left: 10%;
}
.Concept_ImageBlock_Img.Left img:last-child {
  margin-right: 10%;
  margin-top: 60px;
}
.Concept_ImageBlock_Img.Right {
  width: 40%;
  margin-left: 5%;
  margin-top: 10%;
}
.Concept_ImageBlock_Img.Right img {
  width: 100%;
  height: auto;
}
.Food {
  width: 100%;
  margin: 80px 0 0;
  padding: 30px 10px;
  background: rgba(240, 240, 240, 1);
  position: relative;
  top: 60px;
}
.Food_Head {
  font-size: 32px;
  text-align: center;
  font-weight: bold;
}
.Food_ImageBlock {
  width: 90%;
  margin: 20px auto 10px;
  display: flex;
  justify-content: space-between;
}
.Food_ImageBlock img {
  width: 32%;
  height: 100%;
}
.Menu {
  width: 95%;
  margin-top: 100px;
  left: 5%;
  background: rgba(240, 240, 240, 1);
  position: relative;
  top: 60px;
}
.MenuBlock {
  padding-bottom: 150px;
}
.MenuBlock:first-of-type {
  /* margin-top: 100px;
  padding-bottom: 250px; */
}
.MenuBlock_Main {
  position: relative;
  /* margin-bottom: 80px; */
  margin-right: 5%;
  width: 95%
}
.MenuBlock_Main_Link {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.MenuBlock_Main_ImageBlock_Img {
  width: 100%;
  transition-duration: 0.3s;
}
.MenuBlock_Main_TextBlock {
  background: #623C22;
  height: fit-content;
  margin-left: auto;
  margin-right: -2.5%;
  margin-top: -8%;
  max-width: 730px;
  max-width: 600px;
  padding: 30px;
  position: relative;
  order: 1;
  width: fit-content;
  width: 46%;
  z-index: 10;
}
.MenuBlock_Main_TextBlock_Head {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  padding-top: 0;
}
.MenuBlock_Main_TextBlock_Text {
  margin-top: 20px;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.7;
  color: #fff;
}
.MenuBlock_Main_TextBlock_Text span {
  font-size: 0.8em;
  color: #fff;
}
.MenuBlock_Sub {
  width: 95%;
  margin: 0 auto;
  /* margin-top: 80px; */
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: space-between;
}
.MenuBlock_Sub_ImageBlock {
  width: 45%;
  margin-right: 5%;
}
.MenuBlock_Sub_ImageBlock.Left {
  /*margin-top: 180px;*/
}
.MenuBlock_Sub_ImageBlock.Right {
  /*margin-top: 220px;*/
  margin-top: 35px;
}
.MenuBlock_Sub_ImageBlock.mt220 {
  /*margin-top: 220px;*/
  margin-top: 60px;
}
.MenuBlock_Sub_ImageBlock.mt260 {
  /*margin-top: 260px;*/
  margin-top: 95px;
}
.MenuBlock_Sub_ImageBlock.Bottom {
  margin-top: 80px;
  margin-right: 30%;
}
.MenuBlock_Sub_Link {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.MenuBlock_Sub_ImageBlock_Img {
  width: 100%;
  transition-duration: 0.3s;
}
.MenuBlock_Button {
  width: 95%;
  margin-right: 5%;
  margin-top: 200px;
  text-align: center;
}
.MenuBlock_Button_Btn {
  width: 300px;
  margin: 0 5px 10px;
  padding: 20px;
  font-size: 18px;
  text-align: center;
  color: #fff !important;
  background: #000;
  display: inline-block;
}
.MenuBlock_Button_Btn:last-of-type {
  margin-bottom: 0;
}
.MenuBlock_Button_Btn:hover {
  opacity: 0.8;
}
.MenuBlock.Text {
  position: relative;
}
/* vertical image layout */
.MenuBlock_Vertical .MenuBlock_Main_ImageBlock_Img {
  width: 31%;
  height: auto;
  margin-right: 2%;
}
.MenuBlock_Vertical .MenuBlock_Main_ImageBlock_Img:last-of-type {
  margin-right: 0;
}
.MenuBlock_Vertical .MenuBlock_Main_TextBlock {
  max-width: 1200px;
  top: 90%;
}
.MenuBlock_Vertical02 {
  margin-bottom: 150px;
}
.MenuBlock_Vertical02 .MenuBlock_Main_ImageBlock_Img {
  width: 50%;
}
.MenuBlock_Vertical02 .MenuBlock_Main_TextBlock {
  max-width: 800px;
  top: 85%;
}
.MenuBlock_Vertical03 .MenuBlock_Sub_ImageBlock.Left {
  margin-top: 60px;
}
.MenuBlock_Row {
  width: 95%;
  /* margin: 0 0 80px;
   */
  margin: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
  position: relative;
}
.MenuBlock_Row_ImageBlock {
  aspect-ratio: 1 / 0.8;
  overflow: hidden;
  position: relative;
  width: 50%;
}
.MenuBlock_Row_ImageBlock img {
  height: 100%;
  object-fit: cover;
  position: absolute;
  width: 100%;
}
.MenuBlock_Vertical03 .MenuBlock_Button {
  margin-top: 100px;
}
.MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img {
  width: 55%;
}
.MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img.Head {
  width: 40%;
  margin-left: 7.5%;
  margin-right: 5%;
  position: absolute;
  top: 7.5%;
}
.MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img.Bottom {
  width: 40%;
  margin-left: 4%;
  margin-right: 7.5%;
  position: absolute;
  top: 47%;
}
.MenuBlock_Vertical04 .MenuBlock_Main_TextBlock {
  width: 70%;
  max-width: 900px;
  top: 85%;
}
.MenuBlock_Main_TextBlock_Price {
  border: 1px solid #fff;
  color: #fff;
  margin-top: 1em;
  padding: 1em;
}
.MenuBlock_Main_TextBlock_Price dl {
  display: flex;
  flex-wrap: wrap;
}
.MenuBlock_Main_TextBlock_Price dl + dl {
  margin-top: 0.5em;
}
.MenuBlock_Main_TextBlock_Price dt {
  width: 6em;
}
.MenuBlock_Main_TextBlock_Price dd {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
}
.priceTtl  {
  width: 4em;
}
.priceText {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 4em);
}
.priceText span {
  display: inline-block;
}
.priceText .col-4em {
  width: 4.5em;
}
.priceText .col-6em {
  width: 6.5em;
}
.priceText .col-7em {
  width: 7.5em;
}
.MenuBlock_Vertical04 .MenuBlock_Sub_ImageBlock.Left {
  margin-top: 60px;
}
.MenuBlock_Vertical04 /* long text layout */
.MenuBlock_Long .MenuBlock_Main_TextBlock {
  width: 90%;
  max-width: 900px;
  display: block;
}
.MenuBlock_Long .MenuBlock_Sub {
  margin-top: 480px;
}
.MenuBlock_Sub_ImageBlock.Full {
  width: 100%;
  margin-top: 180px;
}
/* lunch */
.lunch .MenuBlock_Main_TextBlock {
  max-width: 730px;
  width: 55%;
}
/* layout class */
.MenuBlock .mt200 {
  margin-top: 200px;
}
.MenuBlock .mt300 {
  margin-top: 300px;
}
.MenuBlock .mt400 {
  margin-top: 400px;
}
.MenuBlock .mb80 {
  margin-bottom: 80px;
}
.MenuBlock .mb100 {
  margin-bottom: 100px;
}
.Access {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  margin-bottom: 100px;
  margin-top: calc(60px + 60px);
  left: 5%;
  position: relative;
  width: 95%;
}
.AccessBlock {
  margin-top: 40px;
  /* margin-right: 5%; */
  width: 60%;
}
.AccessBlock_Img {
  width: 60%;
}
.AccessBlock_Map {
  padding: 10px;
  width: 100%;
  max-width: 1000px;
  background: #fff;
}
.AccessBlock_MapBox {
  border: 1px solid #373737;
  padding: 30px;
}
.AccessBlock_MapBox_Head {
  display: block;
}
.AccessBlock_MapBox_Head h3,
.AccessBlock_MapBox_Head h4 {
  padding-top: 0;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  text-transform: none;
}
.Info_Title {
  padding: 10px !important;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: #000;
  display: inline-block;
}
.Info_List {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.Info_ListTitle {
  width: 150px;
  position: relative;
  font-weight: bold;
}
.Info_ListText {
  width: calc(100% - 150px);
}
.Info_ListTitle:after {
  content: "ー";
  position: absolute;
  left: 75%;
  top: 0;
}
.Info_ListText a  {
    text-decoration: underline;
}
.Info_ListText a:hover  {
    text-decoration: none;
}
.Info_ListText_Label {
  /*width: 15%;*/
  margin-right: 10px;
  display: inline-block;
}
.Info_TimeTtl {
  display: inline-block;
  width: 6em;
}
.LinkBlock {
  margin-top: 60px;
  min-height: 300px;
  width: 35%;
}
.LinkBlock_Head {
  font-weight: 600;
}
.LinkBlock a {
  display: block;
  transition: opacity 0.3s;
}
.LinkBlock a img {
  max-width: 100%;
}
.LinkBlock a:hover {
  opacity: 0.7;
}
.LinkBlock .soniaLogoLink {
  width: 200px;
}
.LinkBlock_List {
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
}
.LinkBlock_List li {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.LinkBlock_List li a {
  margin: 10px;
}
.LinkBlock_Link {
  margin-top: 100px;
}
.LinkBlock_Link a {
  width: 60%;
  padding: 20px;
  margin: 0 auto;
  font-size: 18px;
  text-align: center;
  color: #fff;
  background: #000;
  display: inline-block;
}
.LinkBlock_HotelLink {
  width: auto;
}
.LinkBlock_HotelLink a {
  background-color: #232e48;
  display: inline-block;
  max-width: 100%;
  width: 200px;
  padding: 10px 15px;
  text-align: center;
  transition: opacity 0.3s;
}
.IframeMaps {
  margin-top: 20px;
  width: 100%;
}
.IframeMaps iframe {
  height: 275px;
  width: 100%;
}
.sogaCoffee {
  font-size: 20px;
}
.Bottom-Logo {
  position: relative;
  width: 90%;
  margin-left: 5%;
  margin-bottom: 5%;
}
.Bottom-Logo01 {
  margin-top: 200px;
}
.Bottom-Logo_List {
  display: flex;
  align-items: center;
}
.Bottom-Logo_ListItem {
  list-style: none;
}
.Bottom-Logo_ListItem img {
  width: 170px;
  margin-right: 20px;
}
.Bottom-Logo_ListItem.Hotel img {
  width: 240px;
  margin-right: 0;
}
footer {
  overflow: hidden;
}
footer .link_gourmetblock {
  align-items: center;
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
footer .link_gourmetblock a {
  margin: 0 10px 20px;
}
footer .link_hotel {
  margin-top: 40px;
}
.Copyright {
  position: absolute;
  top: 50%;
  width: 5%;
}
.Copyright_Text {
  transform: rotate(90deg);
  white-space: nowrap;
  margin: 0 auto;
  width: 66%;
  font-size: 12px;
}
.PageTop {
  position: fixed;
  bottom: 40px;
  right: 2.5%;
  z-index: 999;
}
.PageTop_Button {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  text-decoration: none;
  filter: alpha(opacity=50);
  max-width: 200px;
  padding-bottom: 6px;
  border-bottom: 4px solid #000;
  color: #000;
  background: #fff;
  position: relative;
}
.PageTop_Button img {
  width: 15px;
  margin-left: 30px;
}
.insta {
  width: 50px;
  display: inline-block;
  vertical-align: middle;
  transition: 0.4s;
  margin-left: 10px;
}
.insta img {
  width: 100%;
  height: auto;
}
.insta:hover {
  opacity: 0.5;
}

/**********追加CSS**********/
.minato_breakfast {
  padding-bottom: 115px;
}
.insta {
    width: 50px;
    display: inline-block;
    vertical-align: middle;
    transition: 0.4s;
    margin-left: 10px;
}
.MenuBlock_Button2 {
  padding-top: 100px;
  width: 100%;
  text-align: center;
}
.MenuBlock_Button2 > span {
  display: inline-block;
  vertical-align: top;
}
.MenuBlock_Button_Btn2 {
  width: 300px;
  margin: 20px 5px 10px;
  padding: 20px;
  font-size: 18px;
  text-align: center;
  color: #fff !important;
  background: #000;
  display: inline-block;
  vertical-align: top;
}
.MenuBlock_Button2 .MenuBlock_Button_Note {
  color: red;
  font-size: 12px;
}
.Bottom-Logo {
  padding-top: 50px;
}
.Info_List2 .Info_ListTitle:after {
      content: " ";
      position: absolute;
      left: 75%;
      top: 0;
}
/* WP */
.panel {
  display: none;
}
.entry-header {
  display: none;
}
.edit-link {
  display: none;
}
.white_space {
  white-space: nowrap;
  color: #fff;
}
.brsp {
  display: none;
}

/* 予約可能 */
.Reserve-Logo {
  padding-bottom: 80px;
  padding-top: 50px;
}
.Reserve-Logo a {
  transition: .15s;
}
.Reserve-Logo a:hover {
  opacity: 0.6;
}
div#rsv {
  width: 80%;
  margin: 50px auto 40px;
  border: 2px solid #000;
  border-radius: 15px;
  max-width: 800px;
  padding: 30px 10px;
  position: relative;
}
.text-center {
  text-align: center;
}
.text-center.rsvTxt {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-size: 28px;
  top: -26px;
  background-color: #fff;
  padding: 0 14px;
  width: 430px;
}
.gourmet-link a {
  display: inline-block;
  margin: 0 10px;
}

/* 各スライダー追加 */
.Slider_imgBox {
  aspect-ratio: 1755 / 1170;
  overflow: hidden;
  position: relative;
}
.Slider_img {
  opacity: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}
.-slide2 .Slider_img {
  animation: anime2 16s 0s infinite;
}
.-slide3 .Slider_img {
  animation: anime3 24s 0s infinite;
}
.-slide4 .Slider_img {
  animation: anime4 32s 0s infinite;
}
.-slide5 .Slider_img {
  animation: anime5 40s 0s infinite;
}
/* 2枚用 */
@keyframes anime2 {
  0% {
      opacity: 0;
  }
  10% {
      opacity: 1;
  }
  55% {
      opacity: 1;
       z-index: 5;
  }
  70% {
      opacity: 0;
    }
  75% {
      transform: scale(1.2);
  }
  100% {
      opacity: 0;
       z-index: 1;
  }
}
/* 3枚用 */
@keyframes anime3 {
  0% {
      opacity: 0;
  }
  15% {
      opacity: 1;
  }
  35% {
      opacity: 1;
       z-index: 5;
  }
  45% {
      opacity: 0;
      transform: scale(1.2) ;
  }
  100% {
      opacity: 0;
       z-index: 1;
  }
}
/* 4枚用 */
@keyframes anime4 {
  0% {
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  25% {
    opacity: 1;
    z-index: 5;
  }
  35% {
    opacity: 0;
    transform: scale(1.15) ;
  }
  100% {
    opacity: 0;
      z-index: 1;
  }
}
/* 5枚用 */
@keyframes anime5 {
  0% {
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  23% {
    opacity: 1;
    z-index: 5;
  }
  40% {
    opacity: 0;
    transform: scale(1.15) ;
  }
  100% {
    opacity: 0;
      z-index: 1;
  }
}
.Slider_imgBox .Slider_img:nth-of-type(2) {
  animation-delay: 8s;
}
.Slider_imgBox .Slider_img:nth-of-type(3) {
  animation-delay: 16s;
}
.Slider_imgBox .Slider_img:nth-of-type(4) {
  animation-delay: 24s;
}
.Slider_imgBox .Slider_img:nth-of-type(5) {
  animation-delay: 32s;
}
.Slider_imgBox .Slider_img:nth-of-type(6) {
  animation-delay: 40s;
}
@media screen and (max-width : 500px) {
  .slider div img {
    left: -50%;
  }
}
@media screen and (max-width: 767px) {
  div#rsv {
    padding: 25px 10px;
    width: 90%;
  }
  .gourmet-link a {
    margin: 10px;
  }
  .text-center.rsvTxt {
    font-size: min(5vw,28px);
    padding: 0px;
    width: 73vw;
    top: -18px;
  }

  /* slider */
 .main_img:nth-of-type(1){
    background-image: url("../images/mv01_sp.jpg?v2");
    background-position: center center;
    background-size: cover;
  }
 .main_img:nth-of-type(2) {
    background-image: url("../images/mv02_sp.jpg?v3");
    background-position: center center;
    background-size: cover;
  }
 .main_img:nth-of-type(3) {
    background-image: url("../images/mv03_sp.jpg?v2");
    background-position: center center;
    background-size: cover;
  }
 .main_img:nth-of-type(4) {
    background-image: url("../images/mv04_sp.jpg?v2");
    background-position: center center;
    background-size: cover;
  }
  .slider div img {
    display: none;
  }
  /**********追加CSS**********/
  .minato_breakfast {
    padding-top: 25px;
    padding-bottom: 50px;
  }
  .MenuBlock_Button_Btn2 {
    margin-top: 20px;
    }
  .Bottom-Logo {
      padding-top: 25px;
      padding-bottom: 100px;
  }
  .MainVisual_CopyBlock_Text {
  line-height: 1.3;
  }
  .Access {
    display: block;
    width: 100%;
    left: 0;
  }
  .AccessBlock {
    width: 100%;
    right: 0;
  }
  .AccessBlock_Img {
    width: 100%;
  }
  .AccessBlock_Map {
    position: static;
    width: auto;
    margin-right: 0;
  }
  .AccessBlock_MapBox {
    padding: 20px;
  }
  .AccessBlock_MapBox_Head h4 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .LinkBlock {
    min-height: auto;
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
  }
  .LinkBlock_List {
    width: 100%;
  }
  .LinkBlock_List li {
    width: 33%;
  }
  .LinkBlock_List li a img {
    height: auto;
  }
  .Bottom-Logo {
    margin-top: 100px;
    margin-bottom: 100px;
  }
  .Bottom-Logo_ListItem {
    width: 100%;
  }
  .Bottom-Logo_ListItem:first-child {
    margin-right: 10px;
  }
  .Bottom-Logo_ListItem img {
    width: 100%;
    margin-right: 0;
  }
  .Bottom-Logo_ListItem.Hotel img {
    width: 100%;
  }
  .LinkBlock_HotelLink {
    margin-top: 40px;
  }
}
@media screen and (max-width : 650px) {
  .Header-Logo {
    width: 120px;
    height: 65px;
    padding-top: 0;
  }
  .Header-Logo_ImageBlock {
    width: 100%;
  }
  .Header-Contact_LinkBlock {
    width: 80px;
    padding: 10px;
  }
  .Header-Contact_LinkBlock_Img {
    width: 27px;
  }
  .Header-Contact_LinkBlock_Text_en {
    font-size: 10px;
  }
  .Header-Contact_LinkBlock_Text_ja {
    font-size: 8px;
  }
  .Header-Reserve_LinkBlock {
    /* width: 80px;
    padding: 10px; */
    padding: 13px 5px;
    width: 90px;
  }
  .Header-Reserve_LinkBlock_Img {
    width: 24px;
  }
  .Header-Reserve_LinkBlock_Text_en {
    font-size: 10px;
  }
  .Header-Reserve_LinkBlock_Text_ja {
    font-size: 8px;
  }
  .MainVisual {
    aspect-ratio: 10 / 11;
    height: auto;
    margin-top: 25px;
  }
  .main_img {
    height: 100%;
  }
  .main_imgBox {
    height: 100%;
  }
  .MainVisual_CopyBlock_Text {
    font-size: 180%;
  }
  .mv_logo {
    width: 65%;
  }
  .News {
    width: 90%;
    margin-top: 10px;
    margin-bottom: 40px;
    padding: 30px 10px;
  }
  .News_Head {
    font-size: 20px;
    padding-top: 0;
  }
  .NewsBlock {
    display: block;
    width: 100%;
    padding: 5px;
  }
  .NewsBlock_Post {
    justify-content: flex-start;
  }
  .NewsBlock_Post_Cat {
    width: 90px;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
  }
  .NewsBlock_Text {
    width: 100%;
    font-size: 15px;
    margin-top: 5px;
  }
	.NewsBlock_Text a.text-less.text-less-link {
		text-decoration: underline;
	}
	.NewsBlock_Text a.text-less.text-less-link:hover {
    border-bottom-color: #fff;
		text-decoration: none;
	}
  .Concept {
    margin-top: 20px;
  }
  .Concept_Head {
    font-size: 20px;
  }
  .Concept_Text {
    font-size: 15px;
  }
  .Concept_Text nobr {
    white-space: normal;
  }
  .Concept_ImageBlock {
    width: 95%;
    display: block;
    margin-left: 0;
  }
  .Concept_ImageBlock_Img.Left {
    width: 100%;
  }
  .Concept_ImageBlock_Img.Left img {
    width: 100%;
  }
  .Concept_ImageBlock_Img.Left img:first-child {
    margin-left: 0;
  }
  .Concept_ImageBlock_Img.Left img:last-child {
    margin-top: 20px;
    margin-right: 0;
  }
  .Concept_ImageBlock_Img.Right {
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 60px;
  }
  .Food {
    margin-top: 20px;
    padding-bottom: 15px;
  }
  .Food_Head {
    font-size: 16px;
  }
  .Food_ImageBlock {
    flex-direction: column;
  }
  .Food_ImageBlock img {
    width: 100%;
    margin-top: 20px;
  }
  .Menu {
    width: 100%;
    margin-top: 20px;
    left: 0;
  }
  .MenuBlock {
    padding-bottom: 80px;
  }
  .MenuBlock:first-of-type {
    padding-bottom: 80px;
    margin-top: 20px;
  }
  .MenuBlock_Main {
    margin-bottom: 0;
    padding-top: 20px;
  }
  .MenuBlock_Main_TextBlock,
  .lunch .MenuBlock_Main_TextBlock {
    /* position: static; */
    margin-top: 0;
    margin-right: 0;
    width: fit-content;
  }
  .MenuBlock_Main_TextBlock_Head {
    font-size: 20px;
  }
  .MenuBlock_Main_TextBlock_Text {
    font-size: 15px;
  }
  .MenuBlock_Sub {
    margin-top: 0px;
  }
  .MenuBlock_Row,
  .MenuBlock_Sub {
    display: block;
    margin-top: 0;
    margin-right: 5%;
  }
  .MenuBlock_Row_ImageBlock ,
  .MenuBlock_Sub_ImageBlock {
    width: 100%;
    padding-top: 20px;
  }
  .MenuBlock_Row {
    margin-bottom: 0;
  }
  .MenuBlock_Sub_ImageBlock.Left {
    margin-top: 0;
  }
  .MenuBlock_Sub_ImageBlock.Right {
    margin-top: 0;
  }
  .MenuBlock_Sub_ImageBlock.Bottom {
    margin-top: 0;
  }
  .MenuBlock_Button {
    width: 100%;
    margin-right: 0;
    margin-top: 20px;
    font-size: 16px;
  }
  /* vertical image layout */
  .MenuBlock_Vertical .MenuBlock_Main_ImageBlock_Img {
    width: 100%;
    margin-right: 0;
  }
  .MenuBlock_Button_Btn {
    width: 80%;
  }
  .MenuBlock_Button_Btn:last-of-type {
    margin-top: 10px;
  }
  .MenuBlock_Vertical02 {
    margin-bottom: 40px;
  }
  .MenuBlock_Vertical02 .MenuBlock_Main_ImageBlock_Img {
    width: 100%;
  }
  .MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img {
    width: 100%;
  }
  .MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img.Head {
    width: 100%;
    margin: 10px 0 0;
    position: relative;
  }
  .MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img.Bottom {
    width: 100%;
    margin: 10px 0 0;
    position: relative;
  }
  .MenuBlock_Vertical04 .MenuBlock_Main_TextBlock {
    width: 100%;
  }
  .MenuBlock_Sub_ImageBlock.Full {
    margin-top: 0;
  }
  /* long text layout */
  .MenuBlock_Long .MenuBlock_Sub {
    margin-top: 0;
  }
  /* long text layout */
  .MenuBlock_Long .MenuBlock_Sub {
    margin-top: 0;
  }
  /* layout class*/
  .MenuBlock .mt200, .MenuBlock .mt300, .MenuBlock .mt400, .MenuBlock .m-mt150, .MenuBlock .m-mt200, .MenuBlock .m-mt220 {
    margin-top: 0;
  }
  .MenuBlock .m-mt200 .mt200 {
    margin-top: 0;
  }
  .MenuBlock .mb80, .MenuBlock .mb100 {
    margin-bottom: 0;
  }
  .MenuBlock_Main_TextBlock_Price dt {
    margin-bottom: 0.3em;
    width: 100%;
  }
  .Info_Title {
    font-size: 16px;
  }
  .Info_List {
    display: block;
  }
  .Info_ListTitle {
    width: 100%;
  }
  .Info_ListTitle:after {
    content: none;
  }
  .Info_ListText {
    width: 100%;
    font-size: 15px;
  }
  .Info_ListText_Label {
    width: 100%;
  }
  .Copyright {
    top: 25%;
  }
  .Copyright_Text {
    width: 80%;
    font-size: 8px;
  }
}
@media screen and (max-width : 800px) {
  .brpc {
    display: none;
  }
  .brsp {
    display: block;
  }
}
@media screen and (max-width : 1050px) {
  .MainVisual {
    margin-top: 25px;
  }
  .bannerBlock {
    margin-top: 30px;
  }
  .News {
    width: 90%;
  }
  .slider div img {
    width: auto;
    max-width: inherit;
    height: 110%;
    margin: 0 auto;
  }
  .MenuBlock_Vertical .MenuBlock_Button {
    margin-top: 260px;
  }
  .MenuBlock .m-mb150 {
    margin-bottom: 150px;
  }
  .MenuBlock .m-mt150 {
    margin-top: 150px;
  }
  .MenuBlock .m-mt200 {
    margin-top: 200px;
  }
  .MenuBlock .m-mt220 {
    margin-top: 220px;
  }
  .MenuBlock .m-mt200 .mt200 {
    margin-top: 140px;
  }
  .MenuBlock_Button2 {
    padding-top: 80px;
  }
}
/* 20240501 インスタリンク追加 */
.Info_block {
	display: flex;
	align-items: center;
	column-gap: 15px;
	justify-content: flex-start;
}
.Info_block a {
	display: inline-block;
	transition: opacity 0.3s;
}
.Info_block a:hover {
	opacity: 0.7;
}
.logo_insta {
	width: 60px;
	height: auto;
}
/* 20251028 詳細ボタンの追加 */
.btn_wrap {
  gap: 10px;
  display: flex;
  justify-content: space-around;
  margin-top: 1.5em;
}
a.btn-white {
    background-color: white;
    color: #333;
    display: block;
    font-weight: bold;
    max-width: 350px;
    padding: 10px;
    text-align: center;
    width: 60%;
}
a.btn-black {
    background-color: #333;
    color: white;
    display: block;
    font-weight: bold;
    max-width: 350px;
    padding: 10px;
    text-align: center;
    width: 60%;
}

@media screen and (max-width: 767px) {
  .btn_wrap {
      display: block;
  }
  .btn-white,
  .btn-black {
    max-width: 350px;
    margin: 10px auto;
    width: auto;
  }
}

/* floormap */
img.floor-map-img {
  width: 100%;
  height: auto;
}
.a-modal {
  display: block;
  max-width: 100%;
  display: inline-block;
  color: #CFB27A;
  border-bottom: 1px solid transparent;
}
.a-modal:hover {
  text-decoration: none;
  color: #CFB27A;
  border-bottom-color: #CFB27A;
}
.iframe {
  width: 367px;
  height: 367px;
}
.modal-header {
  padding: 0 !important;
  position: relative;
  height: 100%;
}
.modal-title {
  width: 100% !important;
}
.modal.show .modal-dialog {
  max-width: 768px;
}
.img-floormap {
  position: relative;
}
.map-link {
  position: absolute;
  display: block;
  /* background: rgb(155 144 144 / 90%); */
}
.map-link:before {
  content: "";
  display: block;
  height: 100%;
  /* width: 0; */
  width: 100%;
  transition: 0.4s;
  /* background: rgb(155 144 144 / 90%); */
}
/* .map-link:hover:before {
  width: 100%;
} */
.place01 {
  height: 21%;
  left: 7%;
  top: 0%;
  width: 37%;
  /* transform: rotate(29deg); */
  width: 19%;
}
.place02 {
height: 18%;
    left: 7.8%;
    top: 23%;
    /* transform: rotate(30deg); */
    width: 14%;
}
.place03 {
    height: 20%;
    top: 27%;
    left: 27%;
    /* transform: rotate(30deg); */
    width: 24%;
}
.place04 {
    height: 20%;
    top: 28%;
    left: 40.3%;
    transform: rotate(34deg);
    width: 12%;
}
.place05 {
    height: 21%;
    top: 60%;
    right: 28%;
    width: 21%;
    transform: rotate(62deg);
}
.place06 {
height: 19%;
    top: 46%;
    right: 11%;
    width: 26%;
    transform: rotate(62deg);
}
.place07 {
    height: 12%;
    top: 35%;
    right: -2%;
    width: 31%;
    transform: rotate(62deg);
}
.map-thumbnail {
  display: none;
}
@media (max-width: 767px) {
  .floor-map {
    padding-top: 3%;
    width: 100%;
  }
  .floor-map .section_inner {
    display: block;
  }
  .floor-map .section_title {
    position: relative;
    bottom: auto;
    width: 80%;
  }
  .map-link {
    display: none;
  }
  .map-thumbnail {
    display: block;
  }
}
@media (min-width: 768px) {
  .floor-map {
    margin: 2% auto 0;
    position: relative;
    max-width: 900px;
    width: 56%;
    z-index: 2;
  }
  .floor-map .img-floormap {
    height: 100%;
    width: 100%;
  }
  img.floor-map-img {
    height: auto;
    width: 100%;
  }
  .floor-map .section_title {
    bottom: 0;
    left: 0;
    top: auto;
    width: 777px;
    z-index: 1;
  }
  .floor-map .section_inner {
    margin: 0 auto;
    max-width: 1440px;
  }
}
